## haskell-config-schema 0.5.0.0

=== debian/changelog ===
haskell-config-schema (0.5.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 14 Jul 2017 08:27:27 -0400
