=== debian/control ===
Source: haskell-config-schema
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-config-value-dev (>= 0.6),
 libghc-config-value-dev (<< 0.7),
 libghc-config-value-prof (>= 0.6),
 libghc-config-value-prof (<< 0.7),
 libghc-free-dev (>= 4.12),
 libghc-free-dev (<< 4.13),
 libghc-free-prof (>= 4.12),
 libghc-free-prof (<< 4.13),
 libghc-kan-extensions-dev (>= 5.0.2),
 libghc-kan-extensions-dev (<< 5.1),
 libghc-kan-extensions-prof (>= 5.0.2),
 libghc-kan-extensions-prof (<< 5.1),
 libghc-semigroupoids-dev (>= 5.1),
 libghc-semigroupoids-dev (<< 5.3),
 libghc-semigroupoids-prof (>= 5.1),
 libghc-semigroupoids-prof (<< 5.3),
 libghc-text-dev (>= 1.2),
 libghc-text-dev (<< 1.3),
 libghc-text-prof (>= 1.2),
 libghc-text-prof (<< 1.3),
 libghc-config-value-dev,
 libghc-text-dev,
Build-Depends-Indep: ghc-doc,
 libghc-config-value-doc,
 libghc-free-doc,
 libghc-kan-extensions-doc,
 libghc-semigroupoids-doc,
 libghc-text-doc,
Standards-Version: 4.0.0
Homepage: https://github.com/glguy/config-schema
X-Description: schema definitions for the config-value package
 This package makes it possible to defined schemas for use when
 loading configuration files using the config-value format.
 These schemas can be used to be process a configuration file into
 a Haskell value, or to automatically generate documentation for
 the file format.

Package: libghc-config-schema-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-config-schema-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-config-schema-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
