=== debian/control ===
--- 
+++ 
@@ -1,42 +1,33 @@
 Source: haskell-config-schema
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
+ haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-config-value-dev (>= 0.6),
  libghc-config-value-dev (<< 0.7),
- libghc-config-value-prof (>= 0.6),
- libghc-config-value-prof (<< 0.7),
+ libghc-config-value-prof,
  libghc-free-dev (>= 4.12),
- libghc-free-dev (<< 4.13),
- libghc-free-prof (>= 4.12),
- libghc-free-prof (<< 4.13),
+ libghc-free-dev (<< 5.2),
+ libghc-free-prof,
  libghc-kan-extensions-dev (>= 5.0.2),
- libghc-kan-extensions-dev (<< 5.1),
- libghc-kan-extensions-prof (>= 5.0.2),
- libghc-kan-extensions-prof (<< 5.1),
+ libghc-kan-extensions-dev (<< 5.3),
+ libghc-kan-extensions-prof,
  libghc-semigroupoids-dev (>= 5.1),
- libghc-semigroupoids-dev (<< 5.3),
- libghc-semigroupoids-prof (>= 5.1),
- libghc-semigroupoids-prof (<< 5.3),
- libghc-text-dev (>= 1.2),
- libghc-text-dev (<< 1.3),
- libghc-text-prof (>= 1.2),
- libghc-text-prof (<< 1.3),
+ libghc-semigroupoids-dev (<< 5.4),
+ libghc-semigroupoids-prof,
  libghc-config-value-dev,
- libghc-text-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-config-value-doc,
  libghc-free-doc,
  libghc-kan-extensions-doc,
  libghc-semigroupoids-doc,
- libghc-text-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.2.1
 Homepage: https://github.com/glguy/config-schema
 X-Description: schema definitions for the config-value package
  This package makes it possible to defined schemas for use when
