## haskell-config-schema 1.1.0.0

=== debian/changelog ===
haskell-config-schema (1.1.0.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:56:57 +0200

haskell-config-schema (1.1.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 10:09:46 -0400
