## haskell-config-schema 1.2.0.0

=== debian/changelog ===
haskell-config-schema (1.2.0.0-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:22:11 +0000

haskell-config-schema (1.2.0.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 23:49:51 +0200

haskell-config-schema (1.2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 22:17:58 -0400
