=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-config-schema
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,8 +10,8 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-config-value-dev (>= 0.6),
- libghc-config-value-dev (<< 0.7),
+ libghc-config-value-dev (>= 0.7),
+ libghc-config-value-dev (<< 0.8),
  libghc-config-value-prof,
  libghc-free-dev (>= 4.12),
  libghc-free-dev (<< 5.2),
