## haskell-config-schema 1.2.2.0

=== debian/changelog ===
haskell-config-schema (1.2.2.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer dependencies (Closes: #1015875)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 15:34:51 +0300

haskell-config-schema (1.2.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 20:11:17 -0400
