=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-config-schema
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -10,8 +9,8 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-config-value-dev (>= 0.7),
- libghc-config-value-dev (<< 0.8),
+ libghc-config-value-dev (>= 0.8),
+ libghc-config-value-dev (<< 0.9),
  libghc-config-value-prof,
  libghc-free-dev (>= 4.12),
  libghc-free-dev (<< 5.2),
@@ -28,7 +27,7 @@
  libghc-free-doc,
  libghc-kan-extensions-doc,
  libghc-semigroupoids-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/glguy/config-schema
 X-Description: schema definitions for the config-value package
  This package makes it possible to defined schemas for use when
