## haskell-config-schema 1.3.0.0

=== debian/changelog ===
haskell-config-schema (1.3.0.0-4) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 20 Jan 2026 23:09:21 +0200

haskell-config-schema (1.3.0.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 00:20:39 +0300

haskell-config-schema (1.3.0.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 09:35:46 +0300

haskell-config-schema (1.3.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2022 09:31:43 -0400
