=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ ghc (>= 9.6),
  ghc-prof,
- libghc-config-value-dev (>= 0.8),
+ libghc-config-value-dev (>= 0.8.3),
  libghc-config-value-dev (<< 0.9),
  libghc-config-value-prof,
  libghc-free-dev (>= 4.12),
- libghc-free-dev (<< 5.2),
+ libghc-free-dev (<< 5.3),
  libghc-free-prof,
  libghc-kan-extensions-dev (>= 5.0.2),
  libghc-kan-extensions-dev (<< 5.3),
  libghc-kan-extensions-prof,
  libghc-semigroupoids-dev (>= 5.1),
- libghc-semigroupoids-dev (<< 5.4),
+ libghc-semigroupoids-dev (<< 6.1),
  libghc-semigroupoids-prof,
  libghc-config-value-dev,
 Build-Depends-Indep: ghc-doc,
@@ -27,8 +27,10 @@
  libghc-free-doc,
  libghc-kan-extensions-doc,
  libghc-semigroupoids-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/glguy/config-schema
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-config-schema
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-config-schema]
 X-Description: schema definitions for the config-value package
  This package makes it possible to defined schemas for use when
  loading configuration files using the config-value format.
